Skip to Content
Organizations

List organization backups

Toegang

Alleen Tillor-beheerders.

GET
/admin/organizations/{organizationId}/backups

Every database backup of the organization, newest first. Super-admins only.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string
Length1 <= length

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.tillor.eu/admin/organizations//backups'
Example Response
[  {    "fileName": "string",    "backupType": "frequent",    "createdAt": "2019-08-24T14:15:22Z",    "stats": {      "fileBytes": 0,      "databaseBytes": 0,      "tableCount": -9007199254740991    }  }]